---
apiVersion: v1
kind: Service
metadata:
  name: kszkepzes-backend
  namespace: devteam-kszk-bme-hu
spec:
  type: ClusterIP
  ports:
    - port: 8000
      targetPort: 8000
      name: back
      protocol: TCP
  selector:
    app: kszkepzes-backend